Haz tu Pregunta

Revision history [regresar]

click to hide/show revision 1
versión inicial

Error al crear o acceder a tablas en LibreOffice Base 5.1-5.3-6.0 desde Linux.

Hola comunidad. El problema sucede al crear una base de datos, después de crearlo se cierra inesperadamente la aplicación. Luego, al abrir el archivo creado (un .odb) sucede lo mismo al querer crear tablas. Este problema me sucedió con las versiones 5.1-5.3-6.0; este problema lo tengo solo con LibreOffice Base, de hecho tengo las mismas versiones instaladas en mi 'partición' de Win2 y funcionan correctamente. Solo en la versión 5.0 todas las aplicaciones de LibreOffice funcionan OK, no quiero resignarme a usar la version 5.0, ni mucho menos a usar OpenOffice. Se les agradece su ayuda. Algunas características de mi PC: i686 4.13.0-32-generic No LSB modules are available. Distributor ID: Ubuntu Description: Ubuntu 16.04.3 LTS Release: 16.04 Codename: xenial java version "1.8.0_131" Java(TM) SE Runtime Environment (build 1.8.0_131-b11) Java HotSpot(TM) Server VM (build 25.131-b11, mixed mode)

Quería subir algunas imágenes con vídeos, pero requiero de 3 puntos... :(

Error al crear o acceder a tablas en LibreOffice Base 5.1-5.3-6.0 desde Linux.

Hola comunidad. El problema sucede al crear una base de datos, después de crearlo se cierra inesperadamente la aplicación. Luego, al abrir el archivo creado (un .odb) sucede lo mismo al querer crear tablas. Este problema me sucedió con las versiones 5.1-5.3-6.0; este problema lo tengo solo con LibreOffice Base, de hecho tengo las mismas versiones instaladas en mi 'partición' de Win2 y funcionan correctamente. Solo en la versión 5.0 todas las aplicaciones de LibreOffice funcionan OK, no quiero resignarme a usar la version 5.0, ni mucho menos a usar OpenOffice. Se les agradece su ayuda. Algunas características de mi PC: i686 4.13.0-32-generic No LSB modules are available. Distributor ID: Ubuntu Description: Ubuntu 16.04.3 LTS Release: 16.04 Codename: xenial java version "1.8.0_131" Java(TM) SE Runtime Environment (build 1.8.0_131-b11) Java HotSpot(TM) Server VM (build 25.131-b11, mixed mode)

Quería subir algunas imágenes con vídeos, pero requiero de 3 puntos... :(

Error Resuelto - error al crear o acceder a tablas en LibreOffice Base 5.1-5.3-6.0 desde Linux.

Hola comunidad. El problema sucede al crear una base de datos, después de crearlo se cierra inesperadamente la aplicación. Luego, al abrir el archivo creado (un .odb) sucede lo mismo al querer crear tablas. Este problema me sucedió con las versiones 5.1-5.3-6.0; 5.1-5.3-6.0; este problema lo tengo solo con LibreOffice Base, de hecho tengo las mismas versiones instaladas en mi 'partición' de Win2 y funcionan correctamente. Solo en la versión 5.0 todas las aplicaciones de LibreOffice funcionan OK, no quiero resignarme a usar la version 5.0, ni mucho menos a usar OpenOffice. Se les agradece su ayuda. Algunas características de mi PC: i686 4.13.0-32-generic 4.13.0-32-generic No LSB modules are available. Distributor ID: Ubuntu Description: Ubuntu 16.04.3 LTS LTS Release: 16.04 Codename: xenial java version "1.8.0_131" "1.8.0_131" Java(TM) SE Runtime Environment (build 1.8.0_131-b11) Java HotSpot(TM) Server VM (build 25.131-b11, mixed mode)

Quería subir algunas imágenes con vídeos, pero requiero de 3 puntos... :(

Resuelto - error al crear o acceder a tablas en LibreOffice Base 5.1-5.3-6.0 desde Linux.

Hola comunidad. El problema sucede al crear una base de datos, después de crearlo se cierra inesperadamente la aplicación. Luego, al abrir el archivo creado (un .odb) sucede lo mismo al querer crear tablas. Este problema me sucedió con las versiones 5.1-5.3-6.0; este problema lo tengo solo con LibreOffice Base, de hecho tengo las mismas versiones instaladas en mi 'partición' de Win2 y funcionan correctamente. Solo Desde Linux solamente en la versión 5.0 todas las aplicaciones de LibreOffice funcionan OK, no quiero resignarme a usar la version 5.0, ni mucho menos a usar OpenOffice. Se les agradece su ayuda. Algunas características de mi PC: i686 4.13.0-32-genericArquitectura: x32bits, Kernel: 4.13.0-32-generic, Distribución: Xubuntu 16.04.3 LTS, Java version: 1.8.0_131 No LSB modules are available. Distributor ID: Ubuntu Description: Ubuntu 16.04.3 LTS Release: 16.04 Codename: xenial java version "1.8.0_131" Java(TM) SE Runtime Environment (build 1.8.0_131-b11) Java HotSpot(TM) Server VM (build 25.131-b11, mixed mode)

Quería subir algunas imágenes con y vídeos, pero requiero de 3 puntos... :(

Resuelto - error al crear o acceder a tablas en LibreOffice Base 5.1-5.3-6.0 desde Linux.

Hola comunidad. El problema sucede al crear una base de datos, después de crearlo se cierra inesperadamente la aplicación. Luego, al abrir el archivo creado (un .odb) sucede lo mismo al querer crear tablas. Este problema me sucedió con las versiones 5.1-5.3-6.0; este problema lo tengo solo con LibreOffice Base, de hecho tengo las mismas versiones instaladas en mi 'partición' de Win2 y funcionan correctamente. Desde Linux solamente en la versión 5.0 todas las aplicaciones de LibreOffice funcionan OK, no quiero resignarme a usar la version 5.0, ni mucho menos a usar OpenOffice. Se les agradece su ayuda. Algunas ayuda.

Aquí algunas características de mi PC: Arquitectura: x32bits, Kernel: 4.13.0-32-generic, Distribución: Xubuntu 16.04.3 LTS, Java version: 1.8.0_131descripción de la imagen

Quería subir algunas imágenes y vídeos, pero requiero Aqui el mensaje de 3 puntos... :(error: descripción de la imagen

Resuelto - error al crear o acceder a tablas en LibreOffice Base 5.1-5.3-6.0 desde Linux.

Hola comunidad. El problema sucede al crear una base de datos, después de crearlo se cierra inesperadamente la aplicación. Luego, al abrir el archivo creado (un .odb) sucede lo mismo al querer crear tablas. Este problema me sucedió con las versiones 5.1-5.3-6.0; este problema lo tengo solo con LibreOffice Base, de hecho tengo las mismas versiones instaladas en mi 'partición' de Win2 y funcionan correctamente. Desde Linux solamente en la versión 5.0 todas las aplicaciones de LibreOffice funcionan OK, no quiero resignarme a usar la version 5.0, ni mucho menos a usar OpenOffice. Se les agradece su ayuda.

Aquí algunas características de mi PC: descripción de la imagen

Aqui el mensaje de error: descripción de la imagen